/*.RadMenu_MetroTouch {
    color: black;
    font: 100 16px "Segoe UI", Arial, Helvetica, sans-serif;
    line-height: 34px;
}*/

.RadMenu .rmGroup:before, .RadMenu .rmMultiColumn:before, .RadMenu .rmScrollWrap>.rmHorizontal:before, .RadMenu .rmScrollWrap>.rmVertical:before {
    border-width: 0px !important;
}

    .RadMenu_MetroTouch .rmRootGroup {
             font-family: 'PT Serif';
            font-style: normal;
            font-weight: 400;
            font-size: 18px;
            color: #365375;
            border:none !important
    }

    .RadMenu_MetroTouch .rmItem.rmTemplate .rmText {
        padding: 1px 10px;
    }

    .RadMenu_MetroTouch .rmIcon {
        margin-top: -7px;
    }

    .RadMenu_MetroTouch .rmVertical .rmRootLink .rmExpandRight,
    .RadMenu_MetroTouch .rmVertical .rmRootLink .rmExpandLeft {
        background-image: url('Common/rmArrows.png');
        background-repeat: no-repeat;
    }

    .RadMenu_MetroTouch .rmVertical .rmRootLink .rmExpandRight {
        margin-right: -10px;
        padding-right: 24px;
        background-position: right -559px;
    }

    .RadMenu_MetroTouch .rmVertical .rmRootLink .rmExpandLeft {
        margin-left: -10px;
        padding-left: 24px;
        background-position: left -609px;
    }

    .RadMenu_MetroTouch .rmGroup,
    .RadMenu_MetroTouch .rmPopup {
        margin: 0;
        padding: 0;
        padding: 0;
        border: 1px solid #cdcdcd;
        background: white;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
        font-size:14px
    }

    .RadMenu_MetroTouch ul.rmGroup {
        padding: 0;
    }

@media \0screen\,screen\9 {
    .RadMenu_MetroTouch .rmRoundedCorners .rmItem .rmGroup {
        border: 1px solid #cdcdcd;
    }
}

.RadMenu_MetroTouch .rmRoundedCorners .rmItem .rmGroup {
    padding: 0;
}

.RadMenu_MetroTouch .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_MetroTouch .rmRoundedCorners ul.rmGroup,
.RadMenu_MetroTouch .rmRoundedCorners .rmGroup ul.rmGroup, .RadMenu_MetroTouch.rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_MetroTouch.rmRoundedCorners ul.rmGroup,
.RadMenu_MetroTouch.rmRoundedCorners .rmGroup ul.rmGroup {
    padding: 0;
}

.RadMenu_MetroTouch .rmRootGroup .rmItem {
    margin: 0;
    border:0 !important
}

.RadMenu_MetroTouch .rmRootGroup .rmFirst {
    margin-left: 0;
}

.RadMenu_MetroTouch .rmGroup .rmItem {
    margin: 0;

}

.RadMenu_MetroTouch .rmSlide .rmHorizontal .rmText {
    margin-bottom: 0;
    line-height: 36px;
}

.RadMenu_MetroTouch .rmGroup .rmTemplate .rmText {
    padding: 0 54px 0 28px;
}

.RadMenu_MetroTouch .rmRootLink {
    padding: 0 15px;
    /*border: 1px solid #25a0da;*/
    color: white;
    text-decoration: none;
}

    .RadMenu_MetroTouch .rmRootLink .rmText {
        padding: 0;
    }

    .RadMenu_MetroTouch .rmRootLink:hover, .RadMenu_MetroTouch .rmRootLink.rmFocused {
        border-color: #92cfec;
    }

    .RadMenu_MetroTouch .rmRootLink.rmSelected, .RadMenu_MetroTouch .rmRootLink.rmExpanded {
        border-color: white;
    }

    .RadMenu_MetroTouch .rmRootLink.rmDisabled, .RadMenu_MetroTouch .rmRootLink.rmDisabled:hover {
        border-color: transparent;
        color: #8aceec;
    }

    .RadMenu_MetroTouch .rmRootLink .rmLeftImage {
        margin: 9px 6px 0 -7px;
    }

.RadMenu_MetroTouch .rmGroup .rmLeftImage {
    margin-top: 9px;
}

.RadMenu_MetroTouch .rmGroup .rmLink {
    color: black;
    text-decoration: none;
    line-height:32px
}

    .RadMenu_MetroTouch .rmGroup .rmLink:hover, .RadMenu_MetroTouch .rmGroup .rmLink.rmFocused, .RadMenu_MetroTouch .rmGroup .rmLink.rmExpanded {
        background-color: #e8e8e8;
    }

    .RadMenu_MetroTouch .rmGroup .rmLink.rmSelected {
        background-color: #25a0da;
    }

    .RadMenu_MetroTouch .rmGroup .rmLink.rmDisabled, .RadMenu_MetroTouch .rmGroup .rmLink.rmDisabled:hover {
        color: #c5c5c5;
        background-color: transparent;
    }

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandTop, .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandDown, .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandRight, .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandLeft {
    *background-image: url('Common/rmArrows.png');
    background-repeat: no-repeat;
}

    .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandTop:before, .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandDown:before, .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandRight:before, .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandLeft:before {
        content: "";
        display: block;
        width: 10px;
        height: 10px;
        position: absolute;
        top: 13px;
        background-image: url('Common/radActionsSprite.png');
    }

    .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandTop:before {
        right: 10px;
        background-position: -20px -20px;
    }

    .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandDown:before {
        right: 10px;
        background-position: -20px -70px;
    }

    .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandRight:before {
        right: 10px;
        background-position: -20px -170px;
    }

    .RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandLeft:before {
        left: 10px;
        background-position: -20px -120px;
    }

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandTop {
    background-position: right -7px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandDown {
    background-position: right -57px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandLeft {
    background-position: right -107px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmText.rmExpandRight {
    background-position: right -157px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandTop:before {
    background-position: -120px -20px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandDown:before {
    background-position: -120px -70px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandRight:before {
    background-position: -120px -170px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandLeft:before {
    background-position: -120px -120px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandTop {
    background-position: right -407px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandDown {
    background-position: right -457px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandLeft {
    background-position: right -507px;
}

.RadMenu_MetroTouch .rmRootGroup .rmGroup .rmSelected .rmText.rmExpandRight {
    background-position: right -557px;
}

.RadMenu_MetroTouch .rmSeparator .rmText {
    border-color: #fff #25a0da #25a0da #fff;
}

.RadMenu_MetroTouch .rmGroup .rmSeparator .rmText {
    border-color: #cbcbcb #fff #fff #cbcbcb;
}

.RadMenu_MetroTouch .rmHorizontal .rmSeparator .rmText {
    height: 32px;
}

.RadMenu_MetroTouch .rmVertical .rmSeparator .rmText {
    height: 0;
}

.RadMenu_MetroTouch .rmGroup.rmVertical .rmSeparator .rmText,
.RadMenu_MetroTouch .rmScrollWrap .rmVertical .rmSeparator .rmText {
    margin: 1px 8px;
}

.RadMenu_MetroTouch .rmLeftArrow,
.RadMenu_MetroTouch .rmRightArrow,
.RadMenu_MetroTouch .rmTopArrow,
.RadMenu_MetroTouch .rmBottomArrow {
    background-color: #f9f9f9;
    background-image: url('Common/rmArrows.png');
    background-repeat: no-repeat;
}

    .RadMenu_MetroTouch .rmLeftArrow:hover,
    .RadMenu_MetroTouch .rmRightArrow:hover,
    .RadMenu_MetroTouch .rmTopArrow:hover,
    .RadMenu_MetroTouch .rmBottomArrow:hover {
        background-color: #e8e8e8;
    }

.RadMenu_MetroTouch .rmLeftArrow,
.RadMenu_MetroTouch .rmRightArrow {
    width: 16px;
    height: 100%;
}

.RadMenu_MetroTouch .rmLeftArrow {
    border-right: 1px solid #cdcdcd;
    background-position: center -107px;
}

.RadMenu_MetroTouch .rmRightArrow {
    border-left: 1px solid #cdcdcd;
    background-position: center -157px;
}

.RadMenu_MetroTouch .rmTopArrow,
.RadMenu_MetroTouch .rmBottomArrow {
    width: 100%;
    height: 16px !important;
}

.RadMenu_MetroTouch .rmTopArrow {
    border-bottom: 1px solid #cdcdcd;
    background-position: center -17px !important;
}

.RadMenu_MetroTouch .rmBottomArrow {
    border-top: 1px solid #cdcdcd;
    background-position: center -67px !important;
}

.RadMenu_MetroTouch .rmTopFix,
.RadMenu_MetroTouch .rmTopLeft,
.RadMenu_MetroTouch .rmTopRight,
.RadMenu_MetroTouch .rmBottomFix,
.RadMenu_MetroTouch .rmBottomLeft,
.RadMenu_MetroTouch .rmBottomRight {
    display: none;
}

.RadMenu_MetroTouch .rmMultiColumn {
    border: 1px solid #cdcdcd;
    background: white;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

    .RadMenu_MetroTouch .rmMultiColumn .rmGroup {
        border-color: transparent;
        background: transparent;
        box-shadow: none;
    }

.RadMenu_MetroTouch_Context.rmRoundedCorners ul.rmGroup {
    padding: 0;
}

.RadMenu_MetroTouch .rmRootGroup .rmRootLink .rmToggle {
    height: 34px;
}

.RadMenu_MetroTouch .rmHorizontal .rmRootLink .rmToggle {
    margin-left: 0;
    right: 0px;
    margin-right: -15px;
}

.RadMenu_MetroTouch .rmVertical .rmRootLink .rmToggle {
    width: 30px;
}

.RadMenu_MetroTouch .rmRootGroup .rmRootLink .rmIcon {
    display: block;
    background-image: url('Common/radActionsSprite.png');
}

.RadMenu_MetroTouch .rmHorizontal .rmRootLink .rmIcon {
    background-position: -117px -67px;
}

.RadMenu_MetroTouch .rmVertical .rmRootLink .rmIcon {
    background-position: -117px -167px;
}

/* RTL mode */
.RadMenu_MetroTouch_rtl .rmRootGroup .rmGroup .rmText.rmExpandTop:before, .RadMenu_MetroTouch_rtl .rmRootGroup .rmGroup .rmText.rmExpandDown:before, .RadMenu_MetroTouch_rtl .rmRootGroup .rmGroup .rmText.rmExpandRight:before, .RadMenu_MetroTouch_rtl .rmRootGroup .rmGroup .rmText.rmExpandLeft:before {
    left: 10px;
    right: auto;
}

.RadMenu_MetroTouch_rtl .rmRootGroup .rmGroup .rmText.rmExpandTop, .RadMenu_MetroTouch_rtl .rmRootGroup .rmGroup .rmText.rmExpandDown, .RadMenu_MetroTouch_rtl .rmRootGroup .rmGroup .rmText.rmExpandRight, .RadMenu_MetroTouch_rtl .rmRootGroup .rmGroup .rmText.rmExpandLeft {
    background-position-x: left;
}

@media screen\9 {
    .RadMenu_MetroTouch_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandDown,
    .RadMenu_MetroTouch_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandDown,
    .RadMenu_MetroTouch_rtl .rmRootGroup .rmSlide .rmHorizontal .rmExpandRight .rmExpandLeft {
        padding-left: 35px;
    }
}

.RadMenu_MetroTouch_rtl .rmIcon {
    margin: -7px 0 0 -8px;
}

.RadMenu_MetroTouch_rtl .rmVertical .rmRootLink .rmIcon {
    background-position: -117px -117px;
}

.RadMenu_MetroTouch_rtl .rmRootLink .rmLeftImage {
    margin: 9px -7px 0 6px;
}

.RadMenu_MetroTouch_rtl .rmHorizontal .rmRootLink .rmToggle {
    margin: 0 5px 0 -15px;
}

@media screen\9 {
    .RadMenu_MetroTouch_rtl .rmHorizontal .rmRootLink .rmToggle {
        margin-left: 0px;
    }
}

.RadMenu_MetroTouch_rtl .rmRoundedCorners .rmSlide,
.RadMenu_MetroTouch_rtl .rmShadows .rmSlide,
.RadMenu_MetroTouch_rtl div.rmRoundedCorners,
.RadMenu_MetroTouch_rtl div.rmShadows {
    padding: 0;
}

.RadMenu_MetroTouch_rtl .rmSlide .rmHorizontal .rmItem .rmExpandUp,
.RadMenu_MetroTouch_rtl .rmSlide .rmHorizontal .rmItem .rmExpandDown,
.RadMenu_MetroTouch_rtl .rmSlide .rmHorizontal .rmItem .rmExpandLeft,
.RadMenu_MetroTouch_rtl .rmSlide .rmHorizontal .rmItem .rmExpandRight {
    padding-right: 10px;
}

@media screen\9 {
    .RadMenu_MetroTouch_rtl .rmHorizontal.rmToggleHandles .rmRootLink .rmExpandDown {
        padding-left: 20px;
    }
}
